:root {
    --ss-color-113072: #0C1F5C;
    --ss-color-113073: #3A5AA1;
    --ss-color-113074: #D9BE8A;
    --ss-color-113075: #1E1E1E;
    --ss-color-113077: #F7F4EE;
    --ss-color-113072-dark: #000643;
    --ss-color-113073-dark: #214188;
    --ss-color-113074-dark: #c0a571;
    --ss-color-113075-dark: #050505;
    --ss-color-113077-dark: #dedbd5;
}


:root {
  --ss-title-font-family: 'Cinzel Decorative', serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Source Sans Pro', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {
    border-style: solid;


  border-radius: 24px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-113072);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/A_83iAImTjp8q7lMu-nSOmIasWR8wrxV998u5vAYxVU/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/125113/photos/24017214/Dockside_boat_maintenance_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

